<?php
$z[0]=Array("field","攸县梯田,攸县梯田介绍,攸县旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","梯田风光位于黄丰桥镇大塘村土灰岭组，海拔390米，布局奇妙，层次分明，色块和谐，内容丰富，颇具诗情画意，游人禁不住驻足欣赏和摄影留念。整个田园风光面积近千亩，四面的山坡平缓，山体高差不大，地势开阔。山丘沟谷中生长着低矮的灌木花草，山丘交汇处是",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","攸县梯田_攸县攸县梯田旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　梯田风光位于黄丰桥镇大塘村土灰岭组，海拔390米，布局奇妙，层次分明，色块和谐，内容丰富，颇具诗情画意，游人禁不住驻足欣赏和摄影留念。整个田园风光面积近千亩，四面的山坡平缓，山体高差不大，地势开阔。山丘沟谷中生长着低矮的灌木花草，山丘交汇处是一片小盆地，其间绿草如茵，形成了盆中盆的景观。中央有一座村落，住几十多户人家，白墙青瓦、炊烟袅袅点缀于漫山绿色之中。北坡是阔叶树林，随着季节变换色彩。盆地的东面是群山，放眼望去，层峰逶迤，云雾缭绕。<div align=center style=\"margin:0 0 0 5px\"></div>",547,1084);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029301Hc530-3FO.gif",1086,1170);
$z[7][4]['name']="litpic";

?>